Kerbal Space Program - Bug #17764

PS4- simplified controls - cannot look around while editing a maneuver node
03/03/2018 11:22 PM - Saintd1970

Status: Closed Start date: 03/03/2018
Severity: Normal % Done: 100%
Assignee:
Category: Controls and Ul
Target version: PS4 - Enhanced Edition 2019-03-28

Patch 3
Version: PS4 - Enhanced Edition 2018-02-22 Language: English (US)
Platform: PS4 Mod Related: No
Expansion:
Description

If you use L3 while editing a node it doesn’t work and requires a specific combination to start editing the node again.

Steps to reproduce:

1 in simplified mode open the map while flying a vessel in orbit.
2 start a maneuver node

3 press L3

Expected result:
You can look around

Actual result:
The look around message appears quickly followed by the cancelled message. You cannot look around or change the node. Instead
you move your craft. You must press L3 then circle to get back to a valid mode.

Video URL:
https://m.youtube.com/watch?v=s1-KOe8sdBo

History

#1 - 03/28/2019 05:20 AM - joshua.collins

- Status changed from New to Ready to Test

- Target version set to PS4 - Enhanced Edition 2019-03-28 Patch 3
- % Done changed from 0 to 80

#2 - 07/24/2019 11:37 PM - chris.fulton
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

#3 - 07/24/2019 11:37 PM - chris.fulton

- Status changed from Resolved to Closed
